» Ubuntu » Pakketten

Error

two or more packages specified (kdrill natty)